You need to use at least ver. 10.02 on XP pro...

I'm testing it right now and it works fine... except for minor irritant...